filename = ['Advection1D_ComputationInfo_for_K=',num2str(K),',_N=',num2str(N),'.txt'];
fileID = fopen(filename,'w');

fprintf(fileID,'Number of elements K = %d\n',K);
fprintf(fileID,'Order of local approximation N = %d\n',N);
if alpha_flux == 1
    fprintf(fileID,'Flux used: central\n');
end
if alpha_flux == 0
    fprintf(fileID,'Flux used: upwind\n');
end
fprintf(fileID,'Time elapsed: %0.4fs',computation_time);

fclose(fileID);